Subject: Re: Urgent - Refund Issue (Antonio Tassone)
From: Pritish Nandi <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Fri, 13 Apr 2018 22:43:17 +0530 (IST)

Hi Arif, 

Thank you for your email. 

I am not replying to all however as discussed, I took the initial call for this customer and he wanted to return all the bottles and get a refund. He said our product did not work for him and specially the BPO which made his BP even worse after taking it. I have checked his previous orders and advised him in details that what was the the return procedure and what he can do. He wanted the return address over the phone and I did provide him the return address - 

Specialty Fulfillment Center 
Attn: HFL Returns 
[ https://health.zendesk.com/tickets/3 | #3 ] 17th Avenue South 
Nampa, ID 83651 

As I have send you the call please do listen to it and let me know if there is anything which I did incorrect or could have added. 

As you are already in conversation with Dr. Sam so I am not replying to all. 

Regards, 
Pritish 

From: [email-masked] 
To: "- Dr. Sam Robbins -" <[email-masked]> 
Cc: [email-masked], [email-masked], "Deeksha Dadu" <[email-masked]> 
Sent: Friday, 13 April, 2018 19:49:42 
Subject: Re: Re: Re: Urgent - Refund Issue (Antonio Tassone) 

Hi Dr. Sam 
I was going through the notes from his order details and Chris & John spoke with the customer in the month of January regarding the return instructions. I believe the return address was provided to him over the phone as I'm unable to find any return authorization email. I will check with Chris since John no longer works here and check which address was given to him for returning the supplement, however, we were informed to provide this return address to the customers for a full refund: 

Specialty Fulfillment Center 
Attn: HFL Returns 
[ https://health.zendesk.com/agent/tickets/3 | #3 ] 17th Avenue South 
Nampa, ID 83651 

Is that not the right address?? Please let us know if we use a different return address other than this. 

We provide the following address for an exchange with other supplements: 

HFL Returns: RMA 45643 
13077 Bluff Creek Dr. 
Playa Vista, CA 90094 

I will update you once I check with Chris what address was provided to this customer. 

Regards 
Dave 

-------- Original Message ---------- 

Hi Dave - he sent it to the fulfillment company, which is not where it supposed to go. Thus, why did he send it there? Who did he speak to that said to send it there? IF things were done correctly, he would have contacted us, received an RMA# and then sent it back to a different address. 

IF they just decided to send it back to wherever THEY wanted to, then there's a major problem 

On Thu, Apr 12, 2018 at 12:53 PM, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Dr. Sam 
He had 2 orders returned to us ( EH-201710261407-599316 & EH-201710121308-599871) through USPS and the tracking # is CX584514536CA 
[ https://tools.usps.com/go/TrackConfirmAction?tRef=fullpage&tLc=2&text28777=&tLabels=CX584514536CA%2C | https://tools.usps.com/go/TrackConfirmAction?tRef=fullpage&tLc=2&text28777=&tLabels=CX584514536CA%2C ] 

He returned around 9 BPO and 2 CL back in January 2018. And ever since then he has been chasing for the refund. 

I informed you and Deb on 02/28 regarding this too. 

Please check the notes in UC if required. 

We have updated all the notes on a timely basis in UC. 

Regards 
Dave 

-------- Original Message ---------- 

In these situations, the "ball" needs to go back to their side. Where was it shipped to? What's the address? What's the RMA#? What's the tracking link? 

They san SAY they sent it back, but how do we know if it was sent to the right place? Had the right information, etc., etc. 

On Thu, Apr 12, 2018 at 11:20 AM, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Deb 
This guy called again today to check on his refund. You mentioned a week ago you will contact him personally and he called up again today saying he never heard from us regarding the refund. 
This case has taken way too long and I have run out of words for this customer as he's been patiently co-operating for a very long time and still his issue has not been resolved. 

PLEASE ADVISE what to say to this customer as he is expecting to hear from me. 

@Dr. Sam: Please advise what will be the further course of action regarding this person's refund issue. He returned the supplements a few months ago and is still waiting for his refund. He informed us of returning the unopened bottles within 90 days from the date of purchase (as per the refund policy) back in January this year and hasn't received his refund after returning around 11 bottles. 

Regards 
Dave 

BQ_BEGIN

----- Original Message ----- 
From: 
[ mailto:[email-masked] | [email-masked] ] 

To: 
< [ mailto:[email-masked] | [email-masked] ] > 
Cc: 

Sent: 
Fri, 06 Apr 2018 17:30:57 -0700 
Subject: 
Re: Urgent - Refund Issue (Antonio Tassone) 

Dave, 
THank you for following up. I will contact the customer personally. 

Thank you so much. 

Deb 

BQ_BEGIN

----- Original Message ----- 
From: 
[ mailto:[email-masked] | [email-masked] ] 

To: 
< [ mailto:[email-masked] | [email-masked] ] > 
Cc: 

Sent: 
Fri, 06 Apr 2018 11:43:12 -0700 
Subject: 
Urgent - Refund Issue (Antonio Tassone) 

Order: EH-201710261407-599316 & EH-201710121308-599871 
Name: Antonio Tassone 

Hi Deb 

I emailed you several times about this customer trying to get his refund for the 11 bottles returned by him. 
You wanted him to verify his mailing address to send him the refund check and I informed you last month that he verified his mailing address which is the shipping address on file. 

He's been calling us frequently again to follow-up on his refund. Can you please confirm what's happening with the refund as it's taken way too long and we don't know what else to say to the customer?? 

Looking for an update soon. 

Regards 
Dave 

BQ_END

BQ_END

BQ_END